Subject: [Cellar] Grouping Issues

From: Steve Lhomme <[email-masked]>
Date: Fri, 14 Jul 2017 18:37:28 +0200

As the number of issues is still quite big (23 on Matroska and 3 on
EBML) I added some tags to better identify the subjects and focus on
the main targets easily (IMO clarifications should come first).

I added the following labels:
- clarifications: parts of the specifications that needs rewording or extra text
- codec mapping: issues related to codec storing in Matroska
- formatting: text formatting issues
- new additions: new elements, values or text sections needed
- tags: tag related issues

The sections are informal (the scope is quite vague) but that already
helps finding what to concentrate on.

-- 
Steve Lhomme
Matroska association Chairman